burn_classes:
  unburned: 109987
  low: 56006
  moderate: 2611
  high: 92
emampr_landcover_vote_2017:
  42: 166848
  31: 2275
  71: 1117
  52: 1114
  11: 21
  24: 3
  23: 2
soil_textures:
  clay loam: 171354
  silt loam: 26
